# Generated by makepkg 6.0.2
# using fakeroot version 1.30.1
pkgname = libnautilus-extension-docs
pkgbase = nautilus
pkgver = 43.1-1.0
pkgdesc = Extension interface for Nautilus (documentation)
url = https://wiki.gnome.org/Apps/Files
builddate = 1670061847
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 1874867
arch = i686
license = GPL
makedepend = gobject-introspection
makedepend = git
makedepend = gi-docgen
makedepend = meson
makedepend = appstream-glib
checkdepend = python-gobject
